Bug 47940 - Update port: games/linux-nwserver 1.21 -> 1.27
Summary: Update port: games/linux-nwserver 1.21 -> 1.27
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-02-05 08:40 UTC by Igor Pokrovsky
Modified: 2003-02-16 00:27 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Igor Pokrovsky 2003-02-05 08:40:04 UTC
	Upgrading from 1.21 to 1.27
	There is a list of changes located here:
	http://nwn.bioware.com/support/patchdetails.html

Fix: 

--------------1BC17AA98DBA991D28A3C6F6----1Bi7BwtcAM1aaWZNsuVmEmHpzhGnaP40281z6RvTg0cJLhWI
Content-Type: text/plain; name="file.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.diff"

diff -u -r linux-nwserver/Makefile linux-nwserver-new/Makefile
--- linux-nwserver/Makefile	Mon Feb  3 15:02:32 2003
+++ linux-nwserver-new/Makefile	Mon Feb  3 15:05:16 2003
@@ -1,17 +1,17 @@
 # New ports collection makefile for:	linux-nwserver
 # Date created:		22 July 2002
-# Whom:			Igor Pokrovsky <igor.pokrovsky@cnrm.meteo.fr>
+# Whom:			Igor Pokrovsky <tiamat@telegraph.spb.ru>
 #
 # $FreeBSD: ports/games/linux-nwserver/Makefile,v 1.2 2003/02/03 08:51:11 edwin Exp $
 #
 
 PORTNAME=	linux-nwserver
-PORTVERSION=	1.21
+PORTVERSION=	1.27
 CATEGORIES=	games linux
-MASTER_SITES=	http://nwdownloads.bioware.com/neverwinternights/linux/121/
-DISTNAME=	linuxserver
+MASTER_SITES=	http://nwdownloads.bioware.com/neverwinternights/linux/127/
+DISTNAME=	linuxserver127
 
-MAINTAINER=	igor.pokrovsky@cnrm.meteo.fr
+MAINTAINER=	tiamat@telegraph.spb.ru
 
 USE_LINUX=	yes
 NO_BUILD=	yes
diff -u -r linux-nwserver/distinfo linux-nwserver-new/distinfo
--- linux-nwserver/distinfo	Mon Feb  3 15:02:32 2003
+++ linux-nwserver-new/distinfo	Mon Feb  3 15:07:38 2003
@@ -1 +1 @@
-MD5 (linuxserver.tar.gz) = ae924f40f6aad764cdf94e37323cafc0
+MD5 (linuxserver127.tar.gz) = 19d871d5a745643c15f6729fa5e0d062
diff -u -r linux-nwserver/pkg-descr linux-nwserver-new/pkg-descr
--- linux-nwserver/pkg-descr	Mon Feb  3 15:02:32 2003
+++ linux-nwserver-new/pkg-descr	Mon Feb  3 15:05:45 2003
@@ -5,4 +5,4 @@
 WWW:	http://nwn.bioware.com/
 
 - Igor Pokrovsky
-igor.pokrovsky@cnrm.meteo.fr
+tiamat@telegraph.spb.ru
Comment 1 Tilman Keskinoz freebsd_committer 2003-02-16 00:27:26 UTC
State Changed
From-To: open->closed

Committed, thanks